[general]
version = 2
name = High Detail
definition = lulzbot_redgum_yellowfin

[metadata]
material = ABS_(IC3D)_lulzbot_redgum_yellowfin
type = quality
quality_type = high quality
setting_version = 4

[values]
bottom_thickness = 1.08
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_at_height = 6
cool_fan_full_layer = 3
cool_fan_speed_max = 30
cool_fan_speed_min = 0
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 120
cool_min_speed = 5
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.15
layer_height_0 = 0.4
line_width = 0.5
material_bed_temperature = 95
material_print_temperature = 245
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 60
speed_layer_0 = 10
speed_topbottom = 60
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 61
support_enable = False
support_infill_rate = 30
support_xy_distance = 0.4
support_xy_distance_overhang = 0.4
support_xy_overrides_z = xy_overrides_z
support_z_distance = 0.2
top_thickness = 1.08
wall_thickness = 1.0
switch_extruder_retraction_amount = 5
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 255
prime_tower_position_y = 235

